import request from '@/utils/request'

// 获取商品一级分类
export function getList(data) {
	return request({
		url: '/api/category',
		method: 'get',
		data
	});
}

export function gethelp(data) {
	return request({
		url: '/api/get_help',
		method: 'get',
		data
	});
}
export function helpdetail(data) {
	return request({
		url: '/api/help_detail',
		method: 'get',
		data
	});
}

// 获取详情
export function one_detail(data) {
	return request({
		url: '/api/one_detail',
		method: 'get',
		data
	});
}

// 申请援助
export function enroll(data) {
	return request({
		url: '/api/enroll',
		method: 'get',
		data
	});
}

// 我的申请
export function my_enroll(data) {
	return request({
		url: '/api/my_enroll',
		method: 'get',
		data
	});
}

// 上传
export function means(data) {
	return request({
		url: '/api/means',
		method: 'post',
		data
	});
}

// 帮扶公示
export function bangfu(data) {
	return request({
		url: '/api/means',
		method: 'post',
		data
	});
}

// 帮扶详情-公示
export function gonghsi(data) {
	return request({
		url: '/api/means',
		method: 'post',
		data
	});
}

// 获取上传资料
export function get_means(data) {
	return request({
		url: '/api/get_means',
		method: 'get',
		data
	});
}
